RUBY_PARSE.1(1)

NAME
ruby_parse - ruby_parse checks syntax of ruby files

SYNOPSIS
ruby_parse [FILE]...

DESCRIPTION
ruby_parse checks syntax of ruby files and prints if they are good or bad.

USAGE
EXAMPLES:

$ ruby_parse hello.rb

AUTHORS
Ryan Davis - https://github.com/seattlerb

This manual page is written by Praveen Arimbrathodiyl <pravi.a@gmail.com> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).